@charset "utf-8";
/* CSS Document */
#towa ul {
  margin-top: -40px;
  z-index: 1;
}
#towa ul li.kwbox {
  opacity: 1;
}
#towa ul li.kwbox p {
  font-size: 1.4rem;
  line-height: 1.5;
  margin: 20px 0 0;
}
.view_text {
  margin: 35px 0 50px!important;
  font-size: 1.5em;
}
.large_text {
  font-size: 1.6em;
  font-weight: bold;
  color: #278311;
  background: linear-gradient(transparent 60%, #d4e524 100%);
}
#access_less {
  font-size: 2.2em!important;
  margin-bottom: 50px!important;
}
.naze {
  background-color: #f5f0e0;
  padding: 30px 0 5px;
  border: dotted 4px #bbb294;
  width: 80%;
  margin: 0 auto;
}
.naze_wrap {
  display: flex;
  justify-content: center;
}
.naze_wrap_list {
  list-style: none;
  margin: 0 10px;
  padding: 10px;
  background-color: rgba(255,255,255,.7);
  width: 300px;
  box-shadow: 10px 10px 15px -10px #9f977d;
}
.kairan_img {
  width: 50%;
  margin: 10px auto;
}
#towa p {
  line-height: 1.5;
  margin-bottom: 0px;
}
.number {
  background-color: #027110;
  height: 60px;
  width: 60px;
  border-radius: 50%;
  line-height: 60px;
  text-align: center;
  font-size: 1.6em;
  margin-bottom: 10px;
  color: #fff;
  margin: 0 auto;
}
.number_text {
  font-weight: bold;
  text-align: center;
  line-height: 1.3em!important;
  margin-top: 10px;
}
h2 {
  letter-spacing: 0.05em;
}
.staff_img {
  width: 24%;
  margin: 0 auto;
}
#intro_sample {
  background-color: #e7edac;
  padding-bottom: 100px;
}
#kairan {
  background-color: #f5f1e3;
  padding-bottom: 50px;
}
.access {
  width: 50%;
  margin: 0 auto;
}
.access_text {
  display: block;
  text-align: left;
  margin: 20px;
  color: #000;
  line-height: 1.5em;
}
#main_visual.admini_set {
  background-image: none;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center bottom;
  background-color: #027110;
  position: relative;
  height: 500px;
}
@media screen and (max-width: 680px) {
#main_visual.admini_set {
	height: 660px;
	align-items: flex-start;
}
}
.textcolor_w {
  color: #000;
}
.sikasi {
  display: block;
  font-size: 0.7em;
  background-color: #d9e74a;
  padding: 3px;
  color: #000;
  width: 15%;
  margin: 0 auto -45px;
}
.intro_heading_1 {
  font-size: 1.6em;
  line-height: 1.2 !important;
  background-color: #027110;
  color: #ffffff;
  padding: 10px 10px 5px;
}
.flex-item {
  background-color: #fff;
  width: calc((100% - 40px) / 2);
  margin: 10px;
  padding: 10px 30px 30px;
  border-radius: 10px;
  box-shadow: 10px 10px #cbd754;
}
.circle {
  position: relative;
  display: inline-block;
  width: 260px;
  height: 260px;
  border-radius: 50%;
  margin: 0 12px;
  background: #f1f7b5;
}
.intro_heading_2 {
  font-size: 2.4em;
  font-weight: bold;
  color: #333;
  line-height: 1.2 !important;
  margin: 30px 0 20px;
  font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif !important;
}
figure img {
  width: 100%;
  vertical-align: bottom;
  border-radius: 10px;
  margin-top: 5px;
}
.navy_blue {
  background-color: #027110!important;
  border-radius: 0 10px 10px 0;
}
.white {
  background-color: #fff!important;
  border-radius: 10px 0 0 10px;
  border: 3px solid #027110;
}
#contact {
  background-color: #12294e;
  background: linear-gradient(90deg, #02510c 21px, transparent 1%) center, linear-gradient(#175d20 21px, #837c7c 1%) center, #a799cc;
  background-size: 22px 22px;
}
a[href*="tel:"] {
  color: #d9e74a;
}
.catch_kwlist .physical {
  padding: 10px;
  margin-bottom: 50px;
  background-color: rgb(245 240 224);
  position: relative;
}
.service_img {
  width: 35%;
  margin: 0 auto 10px;
}
.rei {
  font-size: 1.5em;
  font-weight: bold;
  margin-right: 3px;
  color: #f73616;
}
.main_text {
  margin-top: 40px;
  font-size: 3.6em;
  list-style: none;
  line-height: 1.2em;
  font-weight: bold;
  padding: 90px 0;
  color: #fff;
  letter-spacing: 0.07em;
}
.main_text_bold {
    font-weight: bold;
    color: #d4e524;
    font-size: 1.2em;
    letter-spacing: 0.05em;
	display: block;
	margin-bottom: 20px;
}
.main_text_sub {
  display: block;
  font-size: 0.5em;
  line-height: 1.4em;
  margin-top: 18px;
  font-weight: normal;
}
.main_img {
  list-style: none;
}
.main_img_size {
  width: 560px;
  padding-top: 100px;
}
#contents h2 {
  border: none;
  color: #333333;
  font-size: calc(2.4rem + .2vw);
  padding: 80px 0 0px;
}
#case {
  padding-bottom: 100px;
}
.case_study {
  background-color: #F4F4F4;
  padding: 10px;
  width: 65%;
  margin: 20px auto 0;
}
.case_study_img {
  margin: 20px auto 5px;
  width: 30%;
}
.case_study_heading {
  text-align: center;
  margin: 20px auto 5px;
  padding: 5px;
  background-color: #7C8079;
  font-size: 1.4em;
  width: 90%;
  color: #fff;
}
.case_study_name {
  font-size: 1.2em;
  text-align: center;
  line-height: 1.8em;
}
.triangle_over {
  border-top: 60px solid #f5f1e3;
  border-right: 60px solid transparent;
  border-left: 60px solid transparent;
  display: block;
  width: 60px;
  margin: 0px auto;
  position: relative;
}

@media screen and (max-width: 680px) {
#towa ul li.kwbox::after {
  right: inherit;
  left: 50px;
}
.access {
  width: 100%;
  margin: 0 auto;
}
.sikasi {
  display: block;
  font-size: 0.7em;
  background-color: #d9e74a;
  padding: 3px;
  color: #000;
  width: 15%;
  margin: 0 auto 10px;
  width: 45%;
}
#contents h2 {
  border: none;
  color: #333333;
  font-size: calc(2.2rem);
  padding: 80px 10px 0px;
}
.large_text {
  font-size: 1.2em;
  font-weight: bold;
  color: #278311;
  background: linear-gradient(transparent 60%, #d4e524 100%);
}
.naze {
  background-color: #f5f0e0;
  padding: 30px 0 30px;
  border: dotted 4px #bbb294;
  width: 100%;
  margin: 0 auto;
}
.naze_wrap {
  display: inline-block;
  justify-content: center;
}
#access_less {
  font-size: 1.8em!important;
  margin-bottom: 50px!important;
}
.jitugen {
  font-size: 0.7em;
  background: linear-gradient(transparent 1%, yellow 1%);
  display: inline-block;
}
.naze_wrap_list {
  list-style: none;
  margin: 10px 10px;
  padding: 10px;
  background-color: rgba(255,255,255,.7);
  width: 300px;
  box-shadow: 10px 10px 15px -10px #9f977d;
}
.case_study_img {
  margin: 20px auto 5px;
  width: 100%;
}
figure {
  text-align: center;
  position: relative;
}
.case_study {
  background-color: #F4F4F4;
  padding: 10px;
  width: 100%;
  margin: 20px auto 0;
}
#intro_sample .flex-container .flex-item {
  width: 100%;
  margin: 0 auto 20px;
}
.kairan_img {
  width: 95%;
  margin: 10px auto;
}
.main_text {
  margin-top: 40px;
  font-size: 1em;
  list-style: none;
  line-height: 1.2em;
  font-weight: bold;
  padding: 0px 0;
  color: #fff;
  letter-spacing: 0.07em;
}
.main_img_size {
  width: 560px;
  padding-top: 0px;
}
}
  
#main_visual .inner {
	margin-top: 0;
	width: 100%;
}
#main_visual h2 {
	color: #ffffff;
	font-size: calc(2.2rem + 1vw);
	padding: 0 0 0 10%;
	margin-bottom: 10px;
	text-align: left;
	text-shadow: 1px 2px 4px rgb(2, 2, 2,.6), -2px 2px 4px rgb(2, 2, 2,.6), 2px -2px 4px rgb(2, 2, 2,.6), -2px -1px 4px rgb(2, 2, 2,.6);
}
#security_wrap {
		background-color: #ecfbff;
		padding-bottom: 100px;
		}
	.security_text {
		width: 64%;
		margin: 0 auto;
		padding: 20px 0;
		}
	.security_midasi {
    font-weight: bold;
    font-size: 1.3em;
    border-bottom: 1px solid;
    border-left: 6px solid #28a7e1;
    padding-left: 10px;
}
.security_button {
		text-align: center;
	}
@media screen and (max-width: 680px) {
#main_visual h2 {
	padding: 0;
}
}
#main_visual .subcatch {
	font-size: 1.5em;
	line-height: 1.3;
	color: #ffffff;
	text-align: left;
	padding: 0 0 0 10%;
	text-shadow: 1px 2px 4px rgb(2, 2, 2,.6), -2px 2px 4px rgb(2, 2, 2,.6), 2px -2px 4px rgb(2, 2, 2,.6), -2px -1px 4px rgb(2, 2, 2,.6);
}
@media screen and (max-width: 680px) {
#main_visual .subcatch {
	padding: 0;
}
}
#main_visual .inner::before {
	content: "";
	position: absolute;
	background-image: url(../img/smh.png);
	background-repeat: no-repeat;
	background-size: 620px;
	width: 100%;
	height: 100%;
	background-position: calc(100% + 0px) bottom;
	z-index: -1;
	max-width: 1300px;
}
@media screen and (max-width: 680px) {
#main_visual .inner::before {
	background-size: 460px;
	background-position: center 320px;
}
}
@media screen and (max-width: 680px) {
.arrow-button {
    border-radius: 4px;
    box-shadow: 0 2px 0 #D3DEE2;
    color: #369;
    display: inline-block;
    padding: 8px 30px 8px 10px !important;
    position: relative;
    text-align: left;
    text-decoration: none;
    border: 1px solid #28a7e1;
    line-height: 1.3;
    font-size: 1.1rem;
    margin: 10px;
}
	.security_text {
    width: 80%;
    margin: 0 auto;
    padding: 20px 0;
}
	.security_midasi {
    font-weight: bold;
    font-size: 1.3em;
    border-bottom: 1px solid;
    border-left: 6px solid #28a7e1;
    padding-left: 10px;
    line-height: 1.3em;
}
}	
.customization {
    font-size: 1.4em;
    text-align: center;
    line-height: 1.5em;
    font-weight: bold;
}
.dakara {
    margin-bottom: 60px;
}
.sub_text {
    display: inline-block;
    font-size: 0.5em;
    line-height: 1.3em;
    margin-bottom: 10px;
}
#main_visual h2 {
    font-size: calc(2rem + 1vw);
}
#main_visual .inner::before {
    margin-top: -30px;
}
#main_visual .subcatch {
    font-size: 1.6em;
    line-height: 1.3;
    color: #ffffff;
    text-align: left;
    padding: 0 0 0 10%;
    text-shadow: 1px 2px 4px rgb(2, 2, 2, .6), -2px 2px 4px rgb(2, 2, 2, .6), 2px -2px 4px rgb(2, 2, 2, .6), -2px -1px 4px rgb(2, 2, 2, .6);
}
.service_keyword_wrap {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin-top: 20px;
}
.service_keyword {
    display: inline-block;
    border: 1px solid;
    background-color: #fff;
    padding: 8px 20px;
    margin: 0 5px 3px 0;
    position: relative;
    top: -15px;
    left: 110px;
}
.subheading {
    display: block;
    font-size: 0.5em;
    margin: 15px 0;
}

@media screen and (max-width: 680px) {
.service_keyword {
    display: inline-block;
    background-color: #fff;
    padding: 8px 20px;
    margin: 0 5px 3px 0;
    position: relative;
    top: -15px;
    left: 0px;
}
#main_visual .subcatch {
    font-size: 1.6em;
    line-height: 1.3;
    color: #ffffff;
    text-align: left;
    padding: 0;
    text-shadow: 1px 2px 4px rgb(2, 2, 2, .6), -2px 2px 4px rgb(2, 2, 2, .6), 2px -2px 4px rgb(2, 2, 2, .6), -2px -1px 4px rgb(2, 2, 2, .6);
}
}
#movie video {
	display: block;
	width: 100%;
}
#movie2 video {
	height: auto;
	max-width: 100%;
	display: block;
	width: 100%;
}
#movie2 video {
    height: auto;
    max-width: 100%;
    display: block;
    width: 100%;
    border: 1px solid;
}
#movie2 ul.flexdiv.col_2 li {
    width: 48%;
    margin: 10px;
}

.diagram_img img {
  display: block;
  margin: 0 auto;
  width: 40%;
}
#intro_sample2 {
  background-color: #f8fbd5;
  padding-bottom: 100px;
}

@media screen and (max-width: 680px) {
.diagram_img img {
  display: block;
  margin: 0 auto;
  width: 90%;
}
}
table.normal {
  width: 100%;
  margin: 0 auto 30px;
  clear: both;
  border-collapse: collapse;
}
table.normal td {
  padding: 10px;
  border: solid 1px #CCC;
  text-align: left;
  line-height: 1.3;
}
table td {
  background-color: #ffffff;
  text-align: left;
}
table td li {
  text-align: left;
  margin-bottom: 1em;
  list-style-position: inside;
}
table.normal th {
  /* width: 200px; */
  padding: 10px;
  text-align: left;
  vertical-align: top;
  border: solid 1px #CCC;
  background-color: #ffffff;
}
.case_study {
  width: 80%;
  max-width: 960px;
}
div.case-gyosei {
  background-color: #ffffff;
  padding: 3%;
  border-radius: 30px;
  width: 90%;
  margin: 0 auto 40px;
  border: 3px solid #e7edac;
}
div.case-gyosei h3 {
  border: none;
  margin-bottom: 0;
  padding: 0;
}
div.case-gyosei h3 span.borderwrap {
  font-size: 1.4rem;
  margin-bottom: 0;
  position: relative;
  z-index: 2;
}
.case-gyosei dl {
  width: 90%;
  margin: 0 auto;
}
.case-gyosei dl dt {
  font-size: 1.2em;
  font-weight: bold;
  padding: 0 0 10px;
}
.case-gyosei dl dt h4 {
  font-size: 1.26rem;
  margin-bottom: 5px;
  border-left: 6px solid #333;
  padding: 0 0 0 0.75em;
}
.case-gyosei dl dt h4 span {
  margin-right: 30px;
}
.case-gyosei dl dd {
  width: 92%;
  margin-left: 8%;
  padding-bottom: 20px;
}
.case-gyosei dl dd ul {
}
.case-gyosei dl dd ul li {
  line-height: 1.3;
  margin-bottom: .5em;
}
p.catch_text {
  display: block;
  margin: -10px 20px 25px;
  color: #000;
  line-height: 1.5em;
  text-align: center;
  background-color: rgb(236, 251, 255);
  padding: 20px 5px 10px;
  /* font-weight: bold; */
  font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
  font-size: 1.3em;
  z-index: 1;
  position: relative;
  border-radius: 3em;
}
div.case-gyosei .case_study_name {
  position: relative;
}
div.case-gyosei .icatch {
  background-color: #333;
  color: #ffffff;
  line-height: 1;
  padding: 6px 20px;
  display: inline-block;
  position: absolute;
  left: calc(50% - 160px);
  top: -20px;
  width: max-content;
  z-index: 3;
}
#contents h2 {
  border: none;
  color: #333333;
  font-size: calc(2.4rem + .2vw);
  padding: 80px 0 20px;/* margin: 80px 0 10px; */
}
.intro_heading_2 {
  font-size: calc(1.4rem + .8vw);
  margin: 20px 0 20px;
}
.case_study_heading {
  line-height: 1.3;
}
.service_keyword {
  border-radius: .5em;
  text-align: center;
}
.service_keyword_wrap {
  margin: 20px 0px 20px;
}

@media screen and (max-width: 680px) {
#main_visual .inner::before {
  background-size: 460px;
  background-position: center bottom;
  margin-top: inherit;
}
}

@media screen and (max-width: 680px) {
#main_visual.admini_set {
  height: 740px;
}
}

@media screen and (max-width: 680px) {
#main_visual.admini_set h2 {
  line-height: 1.3;
  text-shadow: none;
  text-align: center;
}
}

@media screen and (max-width: 680px) {
#main_visual.admini_set h2 em:nth-child(3) {
  margin-bottom: 20px;
}
}

@media screen and (max-width: 680px) {
.subheading {
  display: inline-block;
  font-size: 0.5em;
  margin: 15px 0 40px;
  font-weight: normal;
  border: 2px solid #fff;
  text-shadow: none;
  padding: 5px 1em;
  border-radius: 2em;
  line-height: 1.2;
}
}

@media screen and (max-width: 680px) {
#main_visual .subcatch {
  font-size: 1.2em;
  text-shadow: none;
  margin-top: 40px;
  text-align: center;
}
}

@media screen and (max-width: 680px) {
.service_keyword {
  border: none;
  color: #027110;
  padding: 10px 1%;
  text-align: center;
  width: 23%;
  font-size: calc(.5rem + 1.4vw);
  margin: 0;
}
}

@media screen and (max-width: 680px) {
.case_study {
  width: 90%;
}
}

@media screen and (max-width: 680px) {
.case_study_heading {
  margin: 0 auto 5px;
  width: 100%;
}
}

@media screen and (max-width: 680px) {
div.case-gyosei {
  width: 100%;
  margin: 30px auto 40px;
  padding-top: 40px;
}
}

@media screen and (max-width: 680px) {
div.case-gyosei h3 {
/* margin-top: 30px; */
}
}

@media screen and (max-width: 680px) {
div.case-gyosei h3 {
  margin-top: 0;
}
}

@media screen and (max-width: 680px) {
p.catch_text {
  border-radius: 1em;
}
}

@media screen and (max-width: 680px) {
.case-gyosei dl dt h4 span {
  display: block;
}
}

@media screen and (max-width: 680px) {
.case-gyosei dl dt h4 span:first-child {
  border-bottom: 1px solid #333;
  margin-bottom: 10px;
}
}

@media screen and (max-width: 680px) {
#contents h2 {
  font-size: calc(1.6rem + 1vw);
}
}

@media screen and (max-width: 680px) {
.intro_heading_2 {
  font-size: calc(1.8rem + 1vw);
}
}

@media screen and (max-width: 680px) {
#contents h2 {
  border: none;
  color: #333333;
  font-size: calc(2.2rem);
  padding: 30px 10px 0px;
  margin: 10px 0 20px;
}
}

@media screen and (max-width: 680px) {
#kairan {
  padding-bottom: 20px;
}
}

@media screen and (max-width: 680px) {
#intro_sample {
  padding-bottom: 20px;
}
}

@media screen and (max-width: 680px) {
#intro_sample2 {
  padding-bottom: 20px;
}
}

@media screen and (max-width: 680px) {
#security_wrap {
  background-color: #ecfbff;
  padding-bottom: 20px;
}
}

@media screen and (max-width: 680px) {
#case {
  padding-bottom: 20px;
}
}

@media screen and (max-width: 680px) {
#security_wrap {
  padding-bottom: 20px;
}
}

@media screen and (max-width: 680px) {
.case-gyosei dl dd ul li {
  font-size: 1.2rem;
}
}

@media screen and (max-width: 680px) {
.subheading {
  margin: 15px 0 20px;
}
}

@media screen and (max-width: 680px) {
#main_visual.admini_set h2 em:nth-child(3) {
  margin-bottom: 0;
}
}

@media screen and (max-width: 680px) {
#main_visual.admini_set h2 em:nth-child(3) + br + em, #main_visual.admini_set h2 em:nth-child(3) + br + em + em {
  font-size: 1.6rem;
}
}

@media screen and (max-width: 680px) {
#main_visual .subcatch {
  text-shadow: 1px 2px 2px rgb(2, 113, 16), -2px 2px 2px rgb(2, 113, 16), 2px -2px 2px rgb(2, 113, 16), -2px -1px 2px rgb(2, 113, 16);
}
}

@media screen and (max-width: 680px) {
#main_visual .subcatch {
  margin-top: 20px;
}
}

@media screen and (max-width: 680px) {
#main_visual .inner::before {
  background-position: center 420px;
}
}

@media screen and (max-width: 680px) {
h2.comparison {
  margin: 0 0 20px !important;
}
}

@media screen and (max-width: 680px) {
div.case-gyosei .icatch {
  left: calc(50% - 140px);
}
}

@media screen and (min-width: 681px) and (max-width: 760px) {
.tbnone {
  display: none;
}
}

@media screen and (max-width: 680px) {
.service_keyword_wrap {
  margin: 30px 0px 20px;
  gap: 2%;
  justify-content: center;
}
}

@media screen and (max-width: 680px) {
.sub2nd {
  font-size: 1.6rem;
  line-height: 1.2;
  display: inline-block;
  margin-top: 10px;
}
}
